
th {
	font-weight: 600;
}


/**************************************
      MICROSERVICE METAL START
+**************************************/

.microservice-metal-notation {
  width: 100%;
  --bg-opacity: 1;
  background-color: #e2e8f0;
  background-color: rgba(226, 232, 240, var(--bg-opacity));
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.microservice-metal-notation__header {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    padding-left: 0;
    padding-right: 0;
  }

.microservice-metal-notation__headline {
    text-transform: uppercase;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }

.microservice-metal-notation__input {
    width: 12rem;
    margin-left: 1.5rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border-width: 0;
    border-style: solid;
    border-bottom-width: 1px;
    --border-opacity: 1;
    border-color: #000;
    border-color: rgba(0, 0, 0, var(--border-opacity));
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    font-size: 1rem;
  }

.microservice-metal-notation__container {
    display: flex;
    flex-direction: column;
  }

.microservice-metal-notation__current {
    align-self: flex-end;
    font-size: 0.75rem;
    text-transform: uppercase;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }

.microservice-metal-notation__table-wrapper {
    width: 100%;
    --bg-opacity: 1;
    background-color: #1a202c;
    background-color: rgba(26, 32, 44, var(--bg-opacity));
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
    padding-top: 0.5rem;
    padding-bottom: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    overflow-x: auto;
  }

.microservice-metal-notation__table-separator {
    width: 100%;
    margin-bottom: 1.5rem;
  }

.microservice-metal-notation__table {
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
    width: 100%;
    table-layout: fixed;
    text-align: left;
    margin: 0;
    min-width: 300px;
  }

.microservice-metal-notation__table-head {
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
    border-width: 0;
    border-style: solid;
    border-bottom-width: 1px;
    --border-opacity: 1;
    border-color: #e53e3e;
    border-color: rgba(229, 62, 62, var(--border-opacity));
    text-transform: uppercase;
  }

.microservice-metal-notation__th-row-large {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    width: 50%;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
  }

.microservice-metal-notation__th-row-small {
    width: 25%;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: right;
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
  }

.microservice-metal-notation__tb-row {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-width: 0;
    border-style: solid;
    border-bottom-width: 1px;
    --border-opacity: 1;
    border-color: #fff;
    border-color: rgba(255, 255, 255, var(--border-opacity));
  }

.microservice-metal-notation__tb-row:last-child {
      border: none;
    }

.microservice-metal-notation__tb-row:hover {
      background-color: #e53e3e;
    }

.microservice-metal-notation__tb-row-data-left {
    text-align: left;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

.microservice-metal-notation__tb-row-data-right {
    text-align: right;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

.microservice-metal-notation__footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 0.25rem;
  }

.microservice-metal-notation__extra-info {
    font-size: 0.75rem;
    text-align: left;
    min-width: 100%;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }

.microservice-metal-notation__exchange {
    font-size: 0.75rem;
    text-align: left;
    min-width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }

.microservice-metal-notation__exchange-rate {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
  }

.microservice-metal-notation__bold {
    font-weight: 700;
  }

@media (min-width: 768px) {
  .md\:p-8 {
    padding: 2rem;
  }
}

@media (min-width: 768px) {
  .md\:px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}

@media (min-width: 768px) {
  .md\:my-0 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .md\:min-w-0 {
    min-width: 0;
  }
}

@media (min-width: 768px) {
  .md\:w-1\/3 {
    width: 33.333333%;
  }
}

@media (min-width: 768px) {
  .md\:w-2\/3 {
    width: 66.666667%;
  }
}

@media (min-width: 768px) {
  .md\:justify-start {
    justify-content: flex-start;
  }
}

@media (min-width: 768px) {
  .md\:items-center {
    align-items: center;
  }
}

/**************************************
      MICROSERVICE METAL END
+**************************************/
